@font-face {
  font-family: "Inter";
  src: url(/fonts/Inter/Inter-VariableFont_opsz,wght.ttf) format("truetype");
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  src: url(/fonts/Inter/Inter-Italic-VariableFont_opsz,wght.ttf) format("truetype");
  font-weight: 100 900;
  font-display: swap;
  font-style: italic;
}
body, html {
  font-family: Inter, Roboto, "Helvetica Neue", "Arial Nova", "Nimbus Sans", Arial, sans-serif;
  word-wrap: break-word;
  height: 100%;
  margin: 0;
}

.v-layout .v-btn,
.v-layout .v-card-text,
.v-container .v-btn,
.v-container .v-card-text,
.v-overlay-container .v-btn,
.v-overlay-container .v-card-text {
  font-weight: 300;
}
.v-layout .v-card-title,
.v-layout .v-list-item--nav .v-list-item-title,
.v-layout .v-table > .v-table__wrapper > table > tbody > tr > th,
.v-layout .v-table > .v-table__wrapper > table > thead > tr > th,
.v-layout .v-table > .v-table__wrapper > table > tfoot > tr > th,
.v-container .v-card-title,
.v-container .v-list-item--nav .v-list-item-title,
.v-container .v-table > .v-table__wrapper > table > tbody > tr > th,
.v-container .v-table > .v-table__wrapper > table > thead > tr > th,
.v-container .v-table > .v-table__wrapper > table > tfoot > tr > th,
.v-overlay-container .v-card-title,
.v-overlay-container .v-list-item--nav .v-list-item-title,
.v-overlay-container .v-table > .v-table__wrapper > table > tbody > tr > th,
.v-overlay-container .v-table > .v-table__wrapper > table > thead > tr > th,
.v-overlay-container .v-table > .v-table__wrapper > table > tfoot > tr > th {
  font-weight: 400;
}
.v-layout .v-table--density-compact > .v-table__wrapper > table > tbody > tr > td,
.v-layout .v-table--density-compact > .v-table__wrapper > table > tfoot > tr > td,
.v-layout .v-table--density-compact > .v-table__wrapper > table > thead > tr > td,
.v-container .v-table--density-compact > .v-table__wrapper > table > tbody > tr > td,
.v-container .v-table--density-compact > .v-table__wrapper > table > tfoot > tr > td,
.v-container .v-table--density-compact > .v-table__wrapper > table > thead > tr > td,
.v-overlay-container .v-table--density-compact > .v-table__wrapper > table > tbody > tr > td,
.v-overlay-container .v-table--density-compact > .v-table__wrapper > table > tfoot > tr > td,
.v-overlay-container .v-table--density-compact > .v-table__wrapper > table > thead > tr > td {
  height: calc(var(--v-table-row-height, 52px) - 16px);
}
.v-layout label,
.v-container label,
.v-overlay-container label {
  font-weight: 600;
}
.v-layout .text-subtitle-1,
.v-layout .text-subtitle-2,
.v-layout .text-body-1,
.v-layout .text-body-2,
.v-container .text-subtitle-1,
.v-container .text-subtitle-2,
.v-container .text-body-1,
.v-container .text-body-2,
.v-overlay-container .text-subtitle-1,
.v-overlay-container .text-subtitle-2,
.v-overlay-container .text-body-1,
.v-overlay-container .text-body-2 {
  font-family: Inter, Roboto, "Helvetica Neue", "Arial Nova", "Nimbus Sans", Arial, sans-serif;
}
.v-layout .v-card .v-card-title,
.v-container .v-card .v-card-title,
.v-overlay-container .v-card .v-card-title {
  line-height: 2rem;
}

html {
  font-size: 1rem;
  line-height: 1.5;
}

body {
  font-size: 14px;
  line-height: 1.6;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}

h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 22px;
  margin-bottom: 11px;
}

h2, .h2 {
  font-size: 30px;
}

h3, .h3 {
  font-size: 24px;
}

hr {
  margin: 22px 0;
  border: none;
  border-top: 1px solid rgb(194, 194, 194);
}

label {
  margin-bottom: 5px;
}

table {
  border-collapse: collapse;
}

svg text {
  font-family: Inter, Roboto, "Helvetica Neue", "Arial Nova", "Nimbus Sans", Arial, sans-serif;
}

p {
  margin: 0 0 11px;
}

a {
  color: #3097d1;
  text-decoration: none;
}

.btn {
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  touch-action: manipulation;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
}

.btn-link {
  border-radius: 0;
  color: #3097d1;
  font-weight: 400;
}
